* {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 20px;
	font-size:13px;
}

body {
	background-color:#fff;
	height: 100%;
	margin:0;
	
}

.container {
	max-width:1200px;
}




a {
	color:#666;
}

a:hover {
	color:#999;
}



p {
	margin-bottom:12px;
	font-size:13px;
}

h1 {

	font-family: 'Roboto Condensed', sans-serif;
	font-size: 36px;
	margin-top:15px;
	line-height:42px;
	color:#888;
	/*color:#4a712a;*/
}

h2 {
font-size: 22px;
margin-bottom: 12px;
line-height: 26px;
}

strong {
	font-weight: bold;
	
}

img {
	border:0;
}

.clear {
	clear:both;
}

input,textarea {
	border:1px solid #ccc;
	font-size:12px;
	padding:3px;
	font-family: Arial, Verdana;
	
}

td {
	padding:2px;
	padding-left:8px;
	vertical-align:top;
}

ul {
list-style-type:disc;
}

li {
	margin-bottom:3px;
}

hr {
color: #ccc;
background-color: #ccc;
height: 1px;
border: 0;
}



a.nappula {
	text-decoration:none;
}


.nappula {
background-color:#4a712a;
color:#fff!important;
padding:2px 7px;
font-size:11px;
text-decoration:none;
border:none;
	border-radius: 8px; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px; 
-khtml-border-radius: 8px;
}

.jatkanappula {
background-color:#4a712a;
color:#fff!important;
padding:4px 17px;
font-size:13px;
text-decoration:none;
border:none;
	border-radius: 8px; 
-moz-border-radius: 8px; 
-webkit-border-radius: 8px; 

}

.error {
	color:#c00;
	display:block;
}


/* --------------- HEADER --------------------- */







#kirjautunutBox {
	float:right;
	width: 220px;
	margin:20px 10px 0 0px;
	
	font-size:11px;
	
}

#kirjautunutBox a {
color:#999;
font-size:10px!important;
text-decoration: none;
}

/* --------------- NAVI --------------------- */


	.navbar {
   	background-color: transparent;
   	background: transparent;
   	border:none;
   
	}
	
	
	.nav {
    			margin-left:40px;
    			margin-top:10px;
    		}


	.navbar li a {
		font-size:13px;
	}


/* --------------- CONTENT --------------------- */

#content {
	
}

#sivunavi {
	list-style-type:square;
}

#sivunavi li a {
	font-size:18x;
	color:#666;
	text-decoration:none;
}





.tuotebox {
	width: 224px;
	padding:10px 5px 0 5px;
	margin-bottom:20px;
	margin-right: 10px;
	/*min-height:292px;*/
	 -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    border:1px solid #eee;
    text-align:center;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(238,238,238,1);
	-moz-box-shadow: 3px 3px 3px 0px rgba(238,238,238,1);
	box-shadow: 3px 3px 3px 0px rgba(238,238,238,1);
	
}

.tuotteet_kuva {
	margin:5px auto;
	min-height: 130px;
	
	padding-top:10px;
	
}

.tuotenimi {
	min-height: 40px;
}



#lisattykoriin {
	width:100%;
	padding:15px;
	background-color:#ffff66;
	margin-bottom: 15px;
	text-align: center;
	font-size: 16px;
	display: none;
	color:#000;
	
}

#lisattykoriin strong {
	font-size:14px;
}

.hinta {
	font-size:18px;
	font-style:italic;
}

.tuotenimi {
	margin:10px 0;
}

.tuotenimi a {
	font-size:12px!important;
	line-height:14px;
}

.vihrea-button {
padding:2px 6px;
background-color:#4a6b21;
color:#fff!important;
font-size: 12px!important;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
text-decoration: none;
}

.vihrea-button:hover {
	color:#eee;
	text-decoration: none;
}

.jatka-button {
padding:3px 7px;
background-color:#4a6b21;
color:#fff!important;
font-size: 14px!important;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
text-decoration: none;
margin-top:10px;
}

/* ----------------- TUOTESIVU --------------- */




#tuotesivu_kuva {
	float:left;
	width: 300px;
	margin:20px 0 20px 0;
	padding:10px;
	
}

#tuotesivu_leipis {
	float:left;
	width: 400px;
	margin:50px 0 50px 0;
	font-size:12px;
}

#tuotesivu_leipis_hintatiedot {
	float:left;
	width: 200px;
	margin:0 0 0 40px;
}


#lisaaOstosKoriinBox {
	margin:30px 0 0 0;
	min-width:250px;
	padding:20px 0 0 10px;
	border:1px solid #eee;
		 -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    border:1px solid #ccc;
 	background-color:#eee;
 	text-align:center;
 	
    -webkit-box-shadow: 3px 3px 3px 0px rgba(238,238,238,1);
-moz-box-shadow: 3px 3px 3px 0px rgba(238,238,238,1);
box-shadow: 3px 3px 3px 0px rgba(238,238,238,1);
}

.button {
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}


#content {
	margin-left:30px;
}

#row-page {
	margin-top:40px;
}

#kategoria-nimi {
margin-bottom:10px; margin-top:0;
}

#sivunavi-box { margin-left:20px; }

#etusivu-leipis {
	max-width: 400px;
	
}

/* --------------- BOOTSTRAP ------------------- */

.btn-info {
	background-color:#4b691d;
	border:none;
	color:#fff;
}

.btn-info:hover {
	background-color:#f00;
}


/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {
    
    		.navbar {
   			background-color: transparent;
   			background: transparent;
   			border:none;
   			
			}
			
			#content {
			margin-left:40px;
			}
			
			

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
    
    
    			.container {
    			max-width: 768px;
    			
    			
    			}
				.tuotebox {
				width: 200px!important;
				}
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
    
    		
			
			
			#navigation { margin-top:20px; }
			
			#content {
			margin-left:0px;
			}
			
			
			.tuotesivu_leipis {
				width: 100%;
			}
			
			#sivunavi-box {
			margin: 20px 0;
			padding:0 10px 10px 10px;
			border:1px solid #eee;
			}
			
			.navbar li {
				background-color:#eee;
				margin-left:0;
				
			}
			
			.navbar ul {
				margin-top:0;
				margin-left:0;
			}
			
			.navbar li a {
				font-size:1.2em;
			}
			
			#header {
				height: 90px;
			}
			
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
    
    		.slideshow {
    			width:100%;
    		}
    
    		.slideshow img {
    			width: 90%!important;
    		}
    		
    		
			#logo {
    			width: 200px;
    		}
    		
    		#kategoria-nimi {
			margin-bottom:10px; margin-top:20px;
			}
			
			#etusivu-leipis {
				width: 90%;
				
			}
			
			.tuotebox {
				width:100%!important;
			}
			
			

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }





/* --------------- OSTOSKORI--------------------- */

#ostoskori_box {
	
	background-color:#eee;
	 -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    border:1px solid #eee;
    
    
padding:0 10px 0 20px;
margin-bottom:20px;
}


#toimitusmaksuBox {
	padding:10px;
	border:1px solid #eee;
	margin-top:10px;
	background-color:#eee;
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
  
}

.toimitustapaValinta {
-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    border:1px solid #ccc;
    padding:10px;
    margin-bottom:5px;
    background-color:#fff;
}


#content_ostoskori {
	width: 850px;
	margin:20px auto;
}


#tuotesivu_vasen {
	float: left;
	width: 150px;
	
}

#tuotesivu_oikea {
	float: left;
	margin-left: 20px;
	width: 680px;
}

.ostoskori {
	
	padding: 20px;
	width: 640px;
	border:1px solid #ccc;
}

.ostoskori * {
font-size: 12px;
color:#000;

}

#ostoskori_taulukko td {
	border-bottom:1px solid #eee;
	padding:10px;
}

#yhteensa_table td {
	height: 20px;
	color: #333;
	font-size:11px;
	
}

#vaiheet {
	width:100%;
	text-align: center;
	margin-bottom:10px;
	background-color:#eee;
	padding: 5px;
}

#valittu {
	color: #ff3700;
	font-weight: bold;
}

#yhteensa {
	width:100%;
	border:1px solid #eee;
	text-align: right;
	
}

#yhteensa p {
	margin-right:30px;
}

/* ------------------ YHTEYSTIEDOT ------------ */

#yhteystiedot {

	float: left;
	
	width: 210px;
	border:1px solid #d1d1d1;
	padding:10px;
}

#yhteystiedot * {
	font-size:11px;
}

#tilaustiedot {

	
	margin-left:20px;
	width:580px;
	border:1px solid #d1d1d1;
	padding: 10px;
}

#tilaustiedot * {
	font-size:11px;
}


/* ------------------ FOOTER ------------------ */

#footer {
	
	color:#fff;
	width: 715px;
	padding: 25px 0px;
	margin: 0 auto;
	overflow:auto;
	
}

.footer_block {
	float:left;
	width: 200px;
	font-size:13px;
	line-height:18px;
	margin-left:35px;
}

.footer_block a {
	color:#ccc;
}

#osoite {
	margin-top:30px;
	text-align:center;
}


/* ---------------- Ipad portrait -------------- */

@media (max-width:991px) {


    .navbar-nav li {
    	background-color:#fff;
    }
    
    
   
}






